JBidwatcher Forums are in Read-Only mode for a server move

JBidWatcher2.99pre5

Subscribe to JBidWatcher2.99pre5 1 post, 1 voice

 
Avatar ammortiser1 2 post(s)

I have been using previous versions (most recently 2.5.6) without issues but the latest build won’t run on my Gnu/Linux Debian Jessie distribution giving the following console errors:

Exception in thread “main” java.lang.UnsupportedClassVersionError: com/jbidwatcher/app/JBidWatch : Unsupported major.minor version 52.0
at java.lang.ClassLoader.defineClass1(Native Method)
at java.lang.ClassLoader.defineClass(ClassLoader.java:800)
at com.simontuffs.onejar.JarClassLoader.defineClass(JarClassLoader.java:803)
at com.simontuffs.onejar.JarClassLoader.findClass(JarClassLoader.java:710)
at java.lang.ClassLoader.loadClass(ClassLoader.java:425)
at com.simontuffs.onejar.JarClassLoader.loadClass(JarClassLoader.java:630)
at java.lang.ClassLoader.loadClass(ClassLoader.java:358)
at com.simontuffs.onejar.Boot.run(Boot.java:336)
at com.simontuffs.onejar.Boot.main(Boot.jav

I hope the above gives the information needed for a solution to be found but, if not,please let me know what else you need from me.